/* 레이아웃 2단 */

function resizeBrowser(){

	var num = $('html').height() - ($('#header').height() + $('#left_col .left_col_top').height() + $('#left_col .footer').height());

	$('#left_col .sch_form').height(num);

}



function startAction(){

	var num = $('html').height() - ($('#header').height() + $('#left_col .left_col_top').height() + $('#left_col .footer').height());

	return num;

}



/*처음 로딩시 호출*/

function init(){

	//크롬 및 파이어폭스 F5눌렀을시 높이 지정값이 달라 $(window).load를 써서 잡음

	$(window).load(function() {

		var num = startAction();

		$('#left_col > div.sch_form').height(num);

	});

}